package com.rjconsultores.ventaboletos.exception;

public class VendaEmbarcadaBoletoException extends BusinessException {

	private static final long serialVersionUID = 1L;

	public VendaEmbarcadaBoletoException(String message) {
		super(message);
	}

	public VendaEmbarcadaBoletoException(String message, Boolean label) {
		super(message, label);
	}
	
	public VendaEmbarcadaBoletoException(String message, Object oMsg) {
		super(message, oMsg);
	}

}
